UiPath Documentation
automation-suite
2023.10
false
Automation Suite API 指南
  • 入门指南
    • 关于本指南
    • 可用资源:
    • API 端点 URL 结构
    • 枚举列表
  • 身份验证
  • 作用域和权限
  • 平台管理 API
重要 :
新发布内容的本地化可能需要 1-2 周的时间才能完成。

更新消息模板

用于按 Automation Suite 中的模板 ID 更新现有消息模板的 API 端点。

按模板 ID 更新现有消息模板。

API 端点​

PUT https://{yourDomain}/{organizationName}/identity_/api/MessageTemplate/{templateId}

作用域​

需要以下作用域:

  • PM.MessageTemplate
  • PM.MessageTemplate.Write

请求标头​

--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'

路径参数​

参数数据类型描述
templateId字符串必填。
要更新的消息模板的 ID。

请求正文​

请求正文包含消息 ID 和新内容。

{
  "id": 0,
  "value": "string"
}
{
  "id": 0,
  "value": "string"
}

响应​

200 OK​

消息模板将更新,并返回新信息。

{
  "id": 0,
  "name": "string",
  "value": "string"
}
{
  "id": 0,
  "name": "string",
  "value": "string"
}
  • API 端点​
  • 作用域​
  • 请求标头​
  • 路径参数​
  • 请求正文​
  • 响应​
  • 200 OK​

此页面有帮助吗?

连接

需要帮助? 支持(opens in new window)

想要了解详细内容? UiPath Academy(opens in new window)

有问题? UiPath 论坛(opens in new window)

保持更新